figure{
	color: #434343;
    margin: 0;
    padding: 0;
	text-align: center;
	position: relative;
    text-shadow: 0 0 2px #fff;
}
figure figcaption{
	font-size:36px;
	line-height: 120%;
	display: inline-block;
	position:relative;
    margin: 15px 0 0;
}
figure span{
	font-size: 16px;
    display: block;
    text-align: center;
	line-height: 100%;
	margin: 10px 0;
	position:relative;
}
figure span:after{
    position: absolute;
    content: '';
    display: block;
    width: 60px;
    height: 1px;
    background: #29abe2;
    left: calc(50% - 40px);
    bottom: -30px;
}
figure span:before{
    position: absolute;
    content: '';
    display: block;
    width: 60px;
    height: 1px;
    background: #fbb03b;
    right: calc(50% - 40px);
    bottom: -35px;
}

.sliiderR,
.sliiderL{
	position:absolute;
	z-index:-1;
	animation-name:slideInRight;
	animation-duration:1s;
}
.sliiderL{
	animation-name:slideInLeft;
}
#work{
    position: relative;
    margin-top: -70px;
}
#work .w1{
	top: -50px;
    right: -50px;
}
#work .w2{
	left: -30%;
    top: 20%;
}
#work .w3{
	right: -35%;
    bottom: -20%;
}
#work .framework{
	overflow: visible;	
}
#work .waylink{overflow: hidden;}
#work .waylink ol{padding: 0;margin: 0;text-align: right;}
#work .waylink ol li{display: inline-block;position:relative;padding-left: 15px;}
#work .waylink ol li:before{content:'・';position: absolute;left:0;top:0;}
#work .waylink ol li:first-child:before{content:'';}
#work .waylink ol li a{color:#8f8f8f;}
#side-nav{margin: 50px 0;}
#side-nav li{
    display: inline-block;
    position: relative;
	padding-left: 21px;
	margin-right: 20px;
}
#side-nav li:after{
    content: '';
    background: #b6b6b6;
    width: 29px;
    height: 29px;
    display: block;
    position: absolute;
    left: 5px;
    top: 5px;
    transform: rotate(45deg);
}
#side-nav li a{
	color:#fff;
	display:block;
	background:#b6b6b6;
	padding: 8px 25px;
    font-size: 15px;
}
#side-nav li:hover:after,
#side-nav li.action:after{
	background:#29aae3;
}

#side-nav li:hover a,
#side-nav li.action a{
	background:#29aae3;
}
.sub-to{
	display:none;
}
.article-info{
	margin-bottom: 20px;
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 5px;
    padding-left: 20px;
	position:relative;
}
.article-info:after{
	content: '';
    width: 50px;
    height: 3px;
    position: absolute;
    background: #29aae3;
    left: 0;
    bottom: -2px;
}
.article-info h2{
	font-size: 20px;
}
.article-info p{
	color: #b3b3b3;
    font-size: 9pt;
}
#community{
	margin-top:50px;
}
#community li{
	float:left;
	line-height:0;
	margin-right:10px;
}
#community li.fbb{
	width:100%;
}
@media screen and (max-width: 1440px) {
	figure figcaption{
	    font-size: 30px;	
	}
	figure span{
		font-size:12px;
	}
	#work{
		margin-top: -50px;	
	}
}
@media screen and (min-width: 980px) {
	#side-nav{
		display:block !important;
	}
}
@media screen and (max-width: 980px) {
	.sliiderR, .sliiderL{
	    max-width: 50%;	
	}
	figure{
	    margin: 50px auto 100px;	
	}
	.sub-to{
		display: block;
		margin-bottom: 0;
		font-size: 14px;
		color: #888;
		float: left;
	}
	#side-nav{
		display:none;
		margin: 10px 0;
		clear: both;
	}
	#side-nav li{
		float: none;
		padding: 0;
		margin: 0;
	}
	#side-nav li:after{
		display:none;
	}
	#side-nav li a{
		padding: 5px 15px;
	}
	figure{
		margin: 0 auto;	
	}
	#work{
		margin-top: 0;	
	}
	#work .framework{
		position:relative;
		padding-bottom: 50px;
	}
	.main-content{
		padding-top: 30px;
		clear: both;	
	}
	#work .waylink{
	    float: right;	
	}
}
@media screen and (max-width: 768px) {
	figure figcaption{
	    font-size: 24px;
		margin:35px 0 0;	
	}
}
@media screen and (max-width: 640px) {
	figure span:before{
		right: 0;
		top: -30px;		
	}
	figure span:after{
	    left: 0;
		top: -30px;	
	}
}

@media screen and (max-width: 480px) {
	figure figcaption{
	    font-size: 20px;	
	}
}